<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- edited with XMLSpy v2011 rel. 2 (http://www.altova.com) by TeaM DJiNN (TeaM DJiNN) -->
<schema xmlns="http://www.w3.org/2001/XMLSchema" xmlns:app="http://www.roskazna.ru/eb/domain/common/applied" xmlns:base="http://www.roskazna.ru/eb/domain/common/base" xmlns:cm="http://www.roskazna.ru/eb/domain/common" xmlns:eb="http://www.roskazna.ru/eb/domain/appinfo" xmlns:self="http://www.roskazna.ru/eb/domain/MSC_RcptPUR_EB/formular" targetNamespace="http://www.roskazna.ru/eb/domain/MSC_RcptPUR_EB/formular">
	<import namespace="http://www.roskazna.ru/eb/domain/common/base" schemaLocation="../../common/baseTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common/applied" schemaLocation="../../common/appliedTypes.xsd"/>
	<import namespace="http://www.roskazna.ru/eb/domain/common" schemaLocation="../../common/common.xsd"/>
	<element name="MSC_RcptPUR_EB" type="self:tMSC_RcptPUR_EB"/>
	<complexType name="tPmntRqst_ITEM">
		<sequence>
			<element name="PpGUID" type="app:tGUID1"/>
			<element name="PPBsnSt" type="app:tPPBsnSt"/>
		</sequence>
	</complexType>
	<complexType name="tPstnRslt_ITEM">
		<sequence>
			<element name="BlockName" type="app:tNm100" minOccurs="0"/>
			<element name="FieldName" type="app:tNm100"/>
			<element name="FieldValue" type="app:tNm2000"/>
			<!--<element name="VltnErr" type="self:tVltnErr" minOccurs="0" maxOccurs="1"/>-->
		</sequence>
	</complexType>
	<complexType name="tPmntRqst">
		<sequence>
			<element name="PmntRqst_ITEM" type="self:tPmntRqst_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tPstnRslt">
		<sequence>
			<element name="PstnRslt_ITEM" type="self:tPstnRslt_ITEM" maxOccurs="unbounded"/>
		</sequence>
	</complexType>
	<complexType name="tMSC_RcptPUR_EB">
		<annotation>
			<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
				<eb:Type>Formular</eb:Type>
			</appinfo>
		</annotation>
		<complexContent>
			<extension base="cm:tFormular">
				<sequence>
					<element name="GUID" type="app:tGUID1"/>
					<element name="RcptDtTm" type="app:tDtTm" minOccurs="0"/>
					<element name="GUIDParentDoc" type="app:tGUID2"/>
					<element name="Rslt" type="app:tNm2" minOccurs="0"/>
					<element name="DtSt" type="app:tDctDt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Дата присвоения статуса</eb:Label>
								<eb:Definition>Дата присвоения статуса</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SytemIN" type="app:tNm25" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Система источник</eb:Label>
								<eb:Definition>Система источник</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="SytemOut" type="app:tNm25" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Система приемник</eb:Label>
								<eb:Definition>Система приемник</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="DscrptnGI" type="app:tNm2000" minOccurs="0"/>
					<element name="Operation" type="app:tNm100" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Код обработки документа</eb:Label>
								<eb:Definition>Код обработки документа</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<!--<element name="RcrdsQnt" type="app:tQnt20" maxOccurs="1"/>-->
					<!--<element name="SndrCd" type="app:tCd6" maxOccurs="1"/>
					<element name="RcvrCd" type="app:tCd6" maxOccurs="1"/>-->
					<element name="RfrncCd" type="base:tMax50Text"/>
					<element name="PckgNt" type="app:tNt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Причина отклонения пакета платежных поручений</eb:Label>
								<eb:Definition>Причина отклонения пакета платежных поручений</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="ExcAmnt" type="base:tAmnt" minOccurs="0">
						<annotation>
							<appinfo source="http://www.roskazna.ru/eb/domain/appinfo">
								<eb:Label>Сумма исполнения пакета платежных поручений</eb:Label>
								<eb:Definition>Сумма исполнения пакета платежных поручений</eb:Definition>
							</appinfo>
						</annotation>
					</element>
					<element name="PmntRqst" type="self:tPmntRqst" minOccurs="0"/>
					<element name="FlNm" type="app:tNt2" minOccurs="0"/>
					<element name="PstnRslt" type="self:tPstnRslt" minOccurs="0"/>
				</sequence>
				<attribute name="versionID" use="required" fixed="2.0"/>
			</extension>
		</complexContent>
	</complexType>
</schema>
